<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Row>
		<RESERVED>予約</RESERVED>
		<KISYUID>#機種番号</KISYUID>
		<FID_MID>機能番号/モジュール番号</FID_MID>
		<ID>メッセージ番号</ID>
		<IMI>意味</IMI>
		<BIKOU1>備考1</BIKOU1>
		<LASTUPDATEDBY>最終更新者</LASTUPDATEDBY>
		<ICONID>アイコン識別子</ICONID>
		<VIEW>View動作種別</VIEW>
		<HIE_EN>英語</HIE_EN>
		<HIE_JA>日本語</HIE_JA>
		<HIJ_EN>英語</HIJ_EN>
		<HIJ_JA>日本語</HIJ_JA>
		<HPE_EN>英語</HPE_EN>
		<HPE_JA>日本語</HPE_JA>
		<HPJ_EN>英語</HPJ_EN>
		<HPJ_JA>日本語</HPJ_JA>
		<HIE_EN_ACTION>英語</HIE_EN_ACTION>
		<HIE_JA_ACTION>日本語</HIE_JA_ACTION>
		<HIJ_EN_ACTION>英語</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>日本語</HIJ_JA_ACTION>
		<HPE_EN_ACTION>英語</HPE_EN_ACTION>
		<HPE_JA_ACTION>日本語</HPE_JA_ACTION>
		<HPJ_EN_ACTION>英語</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>日本語</HPJ_JA_ACTION>
		<BUNRUI>エラー分類ID</BUNRUI>
		<LEVEL_OLD>LEVEL_OLD</LEVEL_OLD>
	</Row>
	<Row>
		<RESERVED>#</RESERVED>
		<KISYUID>#</KISYUID>
		<FID_MID>HM800</FID_MID>
		<ID>HM800</ID>
		<IMI>HM800</IMI>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>200/20</FID_MID>
		<ID>108000</ID>
		<IMI>ActionメニューからSVP/SNの起動に失敗した場合</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>6</VIEW>
		<HIE_EN>The application cannot be started or was terminated forcibly.</HIE_EN>
		<HIE_JA>アプリケーションの起動に失敗しました。または、強制終了されました。</HIE_JA>
		<HIJ_EN>TheThe application cannot be started or was terminated forcibly.</HIJ_EN>
		<HIJ_JA>アプリケーションの起動に失敗しました。または、強制終了されました。</HIJ_JA>
		<HPE_EN>The application cannot be started or was terminated forcibly.</HPE_EN>
		<HPE_JA>アプリケーションの起動に失敗しました。または、強制終了されました。</HPE_JA>
		<HPJ_EN>The application cannot be started or was terminated forcibly.</HPJ_EN>
		<HPJ_JA>アプリケーションの起動に失敗しました。または、強制終了されました。</HPJ_JA>
		<HIE_EN_ACTION>Contact and ask the SVP administrator to take action appropriate to the situation, as follows:\\n- If this error occurs when the application starts:\\nA different application might be using the SVP port number. Verify the state of each application using the background service log, see the Gx00/Fx00 user guide, and then perform troubleshooting.\\n- If this error occurs at a time other than when the application starts:\\nSee the System Administrator Guide, and then perform troubleshooting.\\nIf this problem persists, contact @cmn_hssc@.</HIE_EN_ACTION>
		<HIE_JA_ACTION>SVPの管理者に次の対処を依頼してください。\\n- アプリケーションの起動時に、このエラーが発生する場合\\nSVPで使用するポート番号が、ほかのアプリケーションによって使用されている可能性があります。バックグラウンドサービスログから、それぞれのアプリケーションの起動状態を確認してください。そのあと、Gx00/Fx00ユーザガイドを参照して、トラブルシューティングを実施してください。\\n- アプリケーションの起動時以外で、このエラーが発生する場合\\nStorage Navigatorユーザガイドを参照して、トラブルシューティングを実施してください。\\nそれでも問題が解決しないときは、@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Contact and ask the SVP administrator to take action appropriate to the situation, as follows:\\n- If this error occurs when the application starts:\\nA different application might be using the SVP port number. Verify the state of each application using the background service log, see the Gx00/Fx00 user guide, and then perform troubleshooting.\\n- If this error occurs at a time other than when the application starts:\\nSee the System Administrator Guide, and then perform troubleshooting.\\nIf this problem persists, contact @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>SVPの管理者に次の対処を依頼してください。\\n- アプリケーションの起動時に、このエラーが発生する場合\\nSVPで使用するポート番号が、ほかのアプリケーションによって使用されている可能性があります。バックグラウンドサービスログから、それぞれのアプリケーションの起動状態を確認してください。そのあと、Gx00/Fx00ユーザガイドを参照して、トラブルシューティングを実施してください。\\n- アプリケーションの起動時以外で、このエラーが発生する場合\\nStorage Navigatorユーザガイドを参照して、トラブルシューティングを実施してください。\\nそれでも問題が解決しないときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Contact and ask the SVP administrator to take action appropriate to the situation, as follows:\\n- If this error occurs when the application starts:\\nA different application might be using the SVP port number. Verify the state of each application using the background service log, see the Gx00/Fx00 user guide, and then perform troubleshooting.\\n- If this error occurs at a time other than when the application starts:\\nSee the System Administrator Guide, and then perform troubleshooting.\\nIf this problem persists, contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>SVPの管理者に次の対処を依頼してください。\\n- アプリケーションの起動時に、このエラーが発生する場合\\nSVPで使用するポート番号が、ほかのアプリケーションによって使用されている可能性があります。バックグラウンドサービスログから、それぞれのアプリケーションの起動状態を確認してください。そのあと、Gx00/Fx00ユーザガイドを参照して、トラブルシューティングを実施してください。\\n- アプリケーションの起動時以外で、このエラーが発生する場合\\nStorage Navigatorユーザガイドを参照して、トラブルシューティングを実施してください。\\nそれでも問題が解決しないときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Contact and ask the SVP administrator to take action appropriate to the situation, as follows:\\n- If this error occurs when the application starts:\\nA different application might be using the SVP port number. Verify the state of each application using the background service log, see the Gx00/Fx00 user guide, and then perform troubleshooting.\\n- If this error occurs at a time other than when the application starts:\\nSee the System Administrator Guide, and then perform troubleshooting.\\nIf this problem persists, contact @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>SVPの管理者に次の対処を依頼してください。\\n- アプリケーションの起動時に、このエラーが発生する場合\\nSVPで使用するポート番号が、ほかのアプリケーションによって使用されている可能性があります。バックグラウンドサービスログから、それぞれのアプリケーションの起動状態を確認してください。そのあと、Gx00/Fx00ユーザガイドを参照して、トラブルシューティングを実施してください。\\n- アプリケーションの起動時以外で、このエラーが発生する場合\\nStorage Navigatorユーザガイドを参照して、トラブルシューティングを実施してください。\\nそれでも問題が解決しないときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>2</KISYUID>
		<FID_MID>200/20</FID_MID>
		<ID>208001</ID>
		<IMI>GUM終端通信でエラー発生</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>An error occurred between the RMI server and the storage system.</HIE_EN>
		<HIE_JA>RMIサーバと装置の間でエラーが発生しました。</HIE_JA>
		<HIJ_EN>An error occurred between the RMI server and the storage system.</HIJ_EN>
		<HIJ_JA>RMIサーバと装置の間でエラーが発生しました。</HIJ_JA>
		<HPE_EN>An error occurred between the RMI server and the storage system.</HPE_EN>
		<HPE_JA>RMIサーバと装置の間でエラーが発生しました。</HPE_JA>
		<HPJ_EN>An error occurred between the RMI server and the storage system.</HPJ_EN>
		<HPJ_JA>RMIサーバと装置の間でエラーが発生しました。</HPJ_JA>
		<HIE_EN_ACTION>If this problem persists, contact @cmn_hssc@.</HIE_EN_ACTION>
		<HIE_JA_ACTION>この問題が再発するときは、Hitachi Data Systems Support Centerに連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>If this problem persists, contact @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>この問題が再発するときは、@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>If this problem persists, contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>この問題が再発するときは、@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>If this problem persists, contact @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>この問題が再発するときは、@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
		<BUNRUI>4000</BUNRUI>
		<LEVEL_OLD>5</LEVEL_OLD>
	</Row>
</Root>